uuid: e9dcee74-761c-4f9d-998d-d787644b6dba
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_sold
field_name: field_artwork_sold
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
